/*********************************************************************************************/
/* $LensFlare v1.2 || CodeDroid12 || Exclusive to CodeCanyon
/*********************************************************************************************/	
@charset "utf-8";
/* RESET */
.lens-child {	vertical-align:baseline; margin:0; padding:0; border:0; cursor:inherit; box-sizing:content-box;
	/* AVOID OPENING MOBILE CONTEXT MENU ON TAPHOLD */
	-webkit-touch-callout:none; -moz-touch-callout:none; -ms-touch-callout:none; -o-touch-callout:none; touch-callout:none; 
	/* AVOID HIGHLIGHTING ON TAP */
	-webkit-tap-highlight-color: rgba(0,0,0,0); tap-highlight-color: rgba(0,0,0,0); 
	/* AVOID CHANGING TEXT SIZE ON ORIENTATION CHANGE */
	-webkit-text-size-adjust:none; -moz-text-size-adjust:none; -ms-text-size-adjust:none; -o-text-size-adjust:none; text-size-adjust:none; 
	/* AVOID SELECTING TEXT AND IMAGES */
	-webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; -o-user-select:none; user-select:none;
    margin:0; 
    padding:0;
    box-sizing: border-box;
	float:none;	
	list-style-type:none;
	text-decoration:none;
	font-size:100%;
	outline:none;
  z-index: 2;
   }

/*************************************/
/* GENERAL LENS FLARE STYLING
/*************************************/
.lens-child {
    opacity:1;
    position:absolute;
	pointer-events:none; }

.lf-move-wrapper {
	pointer-events:none;
	position:fixed;
	overflow:hidden;
	top:0;
	bottom:0;
	width:100%;
	height:100%;
	left:0;
	right:0; }


/*************************************/
/* LENS FLARE STYLE 1
/*************************************/
.lf1-ring-1 {
	/* border:2px solid #FFF; */
	background:radial-gradient(ellipse at center, rgba(255, 255, 255, 0.2) 30%, rgba(255, 255, 255, 0.1) 100%);}


.lf1-ring-2 {
	/* border:2px solid #FFF; */
	background:radial-gradient(ellipse at center, rgba(255, 255, 255, 0.2) 30%, rgba(255, 255, 255, 0.1) 100%);}

.lf1-ring-3 {
	/* border:2px solid #FFF; */
	background:radial-gradient(ellipse at center, rgba(255, 255, 255, 0.2) 30%, rgba(255, 255, 255, 0.1) 100%);}

.lf1-ring-4 {
	/* border:2px solid #FFF; */
	background:radial-gradient(ellipse at center, rgba(255, 255, 255, 0.2) 30%, rgba(255, 255, 255, 0.1) 100%);}

.lf1-ring-5 {
	/* border:2px solid #FFF; */
	background:radial-gradient(ellipse at center, rgba(255, 255, 255, 0.2) 30%, rgba(255, 255, 255, 0.1) 100%);}

.lf1-ring-6 {
	/* border:2px solid #FFF; */
	background:radial-gradient(ellipse at center, rgba(255, 255, 255, 0.2) 30%, rgba(255, 255, 255, 0.1) 100%);}

.lf1-ring-7 {
	/* border:2px solid #FFF; */
	background:radial-gradient(ellipse at center, rgba(255, 255, 255, 0.2) 30%, rgba(255, 255, 255, 0.1) 100%);}

.lf1-ring-8 {
	/* border:2px solid #FFF; */
	background:radial-gradient(ellipse at center, rgba(255, 255, 255, 0.2) 30%, rgba(255, 255, 255, 0.1) 100%);}
